

/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Raleway-Black;
  src: url('../fonts/raleway/Raleway-Black.ttf'); 
}
@font-face {
  font-family: Raleway-Light;
  src: url('../fonts/raleway/Raleway-Light.ttf'); 
}

@font-face {
  font-family: Raleway-Regular;
  src: url('../fonts/raleway/Raleway-SemiBold.ttf'); 
}


@font-face {
  font-family: Raleway-SemiBold;
  src: url('../fonts/raleway/Raleway-SemiBold.ttf'); 
}

@font-face {
  font-family: Raleway-Bold;
  src: url('../fonts/raleway/Raleway-Bold.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

.container-contact100,
.container-contact100 p {
	height: 100%;
	font-family: Raleway-Light, sans-serif;
}

/*---------------------------------------------*/
.container-contact100 a {
	font-family: Raleway-SemiBold;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.container-contact100 a:focus {
	outline: none !important;
}
:focus {
outline: none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
	outline: none;
}

.container-contact100 a:hover {
	text-decoration: none;
}

/*---------------------------------------------*/
.container-contact100 h1,
.container-contact100 h2,
.container-contact100 h3,
.container-contact100 h4,
.container-contact100 h5,
.container-contact100 h6 {
	margin: 0px;
}

.container-contact100 p {
	font-family: Raleway-SemiBold;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

.container-contact100 ul,
..container-contact100 li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
.req {
    color: red;
    font-family: 'Open Sans', sans-serif;
}
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #adadad;}
input:-moz-placeholder { color: #adadad;}
input::-moz-placeholder { color: #adadad;}
input:-ms-input-placeholder { color: #adadad;}

textarea::-webkit-input-placeholder { color: #adadad;}
textarea:-moz-placeholder { color: #adadad;}
textarea::-moz-placeholder { color: #adadad;}
textarea:-ms-input-placeholder { color: #adadad;}

.radio, .checkbox {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.checkbox+label{
	margin-left: 15px;
}
/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}



/*//////////////////////////////////////////////////////////////////
[ Contact ]*/

.container-contact100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.wrap-contact100 {
  width: 100%;
  background: #fff;
  border-radius: 2px;
  padding: 50px;
  position: relative;
}


/*==================================================================
[ Form ]*/

.contact100-form {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contact100-form-title {
  display: block;
  width: 100%;
  font-family: Raleway-Black;
  font-size: 30px;
  color: #333333;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 32px;
}



/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  background-color: transparent;
  margin-bottom: 35px;
}

.rs1-wrap-input100 {
  width: calc((100% - 30px) / 2);
}

.label-input100 {
  font-family: Raleway-SemiBold;
  font-size: 15px;
  color: #000;
  line-height: 1.5;
}

.input100 {
  display: block;
  width: 100%;
  background: #f2f2f2;
  border-radius: 2px;

  font-family: Raleway-Regular;
  font-size: 16px;
  color: #686868;
  line-height: 1.2;
  padding: 0 28px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  margin-top: 10px;
}

.label-radio100 {
    display: block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    font-family: Raleway-SemiBold;
    font-size: 18px;
    color: #686868;
    line-height: 1.2;
}
.label-radio100::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #cdcdcd;
    background: #fff;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.label-radio100::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 6px solid transparent;
    background: #FF8800;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}
[type=checkbox][class*=filled-in]:checked+label:before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    border-color: transparent #fff #fff transparent;
}
[type=checkbox][class*=filled-in]:not(:checked)+label:after {
    background-color: transparent;
    border-color: #555555;
    top: 0;
    z-index: 0;
}

.checkbox-warning-filled [type="checkbox"][class*='filled-in']:checked+label:after {
    border-color: #FF8800;
    background-color: #FF8800;
}
/*---------------------------------------------*/
input.input100 {
  height: 62px;
}


textarea.input100 {
  min-height: 162px;
  padding-top: 19px;
  padding-bottom: 13px;
}

.input100:focus {
  background: #e6e6e6;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-top: 5px;
}

.wrap-contact100-form-btn {
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  overflow: hidden;
}

.contact100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #df2351;
  background: -webkit-linear-gradient(right, #032948, #214470, #032948, #214470);
  background: -o-linear-gradient(right, #032948, #214470, #032948, #214470);
  background: -moz-linear-gradient(right, #032948, #214470, #032948, #214470);
  background: linear-gradient(right, #032948, #214470, #032948, #214470);
  top: 0;
  left: -100%;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 150px;
  height: 62px;
  font-family: Raleway-Regular;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.wrap-contact100-form-btn:hover .contact100-form-bgbtn {
  left: 0;
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 992px) {
  .wrap-contact100 {
    padding: 66px 80px 59px 80px;
  }
}

@media (max-width: 768px) {
  .rs1-wrap-input100 {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .wrap-contact100 {
    padding: 66px 15px 59px 15px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  bottom: calc((100% - 34px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 10px;
  pointer-events: none;

  font-family: Raleway-SemiBold;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  bottom: calc((100% - 34px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 18px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


/*==================================================================
[ Contact more ]*/

.contact100-more {
  display: block;
  width: 100%;
  font-family: Raleway-SemiBold;
  font-size: 20px;
  color: #fff;
  line-height: 1.4;
  text-align: center;
  padding: 40px 0 10px 0;
}


/* Checkbox */
.form-checkbox{
        line-height: 40px;
    font-size: 14px;
}

.container-contact100 ul {
  margin: 16px -16px;
}
.container-contact100 ul li {
  display: inline-block;
  margin: 2px 20px;
}
/**
 * Code for checkboxes
 */
.checkbox {
  position: relative;
  width: 1rem;
  height: 1rem;
  margin-right: 0.75rem;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  /**
   * Iterate over map and autogenerate helper classes.
   * See "https://codepen.io/fxm90/pen/zGjjrJ" for an example
   */
}
.checkbox:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  border: 2px solid #555555;
  transition: all 0.3s ease-in-out;
}
.checkbox:checked:before {
  height: 50%;
  transform: rotate(-45deg);
  border-top-style: none;
  border-right-style: none;
}

.checkbox--orange:checked:before {
  border-color: #ff9800;
}

.select-day .checkbox+label,
.card-details .checkbox+label{
    margin-right: 30px;
}



/*==================================================================
[ Restyle Radio ]*/
.wrap-contact100-form-radio {
  width: 100%;
  padding: 15px 25px 0 0;
}

.contact100-form-radio {
  padding-bottom: 5px;
}

.input-radio100 {
  display: none;
}

.label-radio100 {
  display: block;
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  font-family: Raleway-Light, sans-serif;
  font-size: 14px;
  color: #555555;
  line-height: 30px;
}

.label-radio100::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #555555;
  background: #fff;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.label-radio100::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 6px solid transparent;
  background: #ff9800;
  -moz-background-clip: padding;     
  -webkit-background-clip: padding;  
  background-clip: padding-box; 
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;

}

.input-radio100:checked + .label-radio100::after {
  display: block;
}


